Users

Get Users For Project

GET
/v0/project/{idOrSlug}/users

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Query Parameters

from?string|null
to?string|null
limit?string|null
offset?string|null
cohort?|null

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/users"
[  {    "userKey": "string",    "userId": "string",    "userIds": [      "string"    ],    "firstSeen": "string",    "lastSeen": "string",    "eventCount": 0,    "activeDays": 0,    "firstBrowser": "string",    "browser": "string",    "firstOs": "string",    "os": "string",    "firstCountry": "string",    "country": "string",    "firstDevice": "string",    "device": "string",    "externalId": "string",    "email": "string",    "name": "string",    "phone": "string",    "avatarUrl": "string",    "traits": {},    "serverCount": 0  }]
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}